Subject: Synthesis and retrosynthesis prediction programs

From: Bill Laidig <[email-masked]>
Date: Mon, 23 Oct 2000 09:18:19 -0400

All,

I am trying to find out about the current status of programs for
synthesis/retrosynthesis.  It has been at least 5 years since I have
looked at this area and need to find out about the players,
state-of-the-art, etc.  I will summarize what I learn back to the list.
Thanks,  Bill Laidig

--
************************************************************************
*    "Like jewels in a crown, the precious stones glittered in the     *
*     queen's round metal hat." - Jack Handey                          *
*                                                                      *
*     Bill Laidig                                                      *
*     The Procter & Gamble Co.             tel 513-627-2857 fax - 1233 *
*     Miami Valley Laboratories            [email-masked] (preferred)   *
*     P.O. Box 538707                      [email-masked]            *
*     Cincinnati, OH 45253-8707                                        *
************************************************************************

---

From: "Mary O'Connor" <[email-masked]>
Date: Mon, 23 Oct 2000 13:27:37 -0400

Bill Laidig wrote:

> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

Dear Bill:

    Early this year I went to an introductory seminar on a new Beilstein package
that specializess in showing these synthetic pathways and has many other features.
You can try contacting the Beilstein people, or, for more information, log on to
the Rutgers website (New Brunswick), search out a library head honcho, and get more
information from them. Try www.libraries.rutgers.edu. Because the package did not
have any personal applications for my work, I didn't keep the information.

Mary O'Connor
Doctoral Candidate
Rutgers University
New Brunswick, NJ